uuid: 19d17102-2c4e-4b5a-9a8e-5b5d3a25e232
langcode: ru
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU
id: node.rss
label: RSS
targetEntityType: node
cache: true
